@charset "utf-8";

/* shippei.jp : birth.css */

/*======================================================================*
 *  [ page ] 
 *======================================================================*/

#page .common p {
	line-height:170%;
}

#page .common .adobe {
	margin: 0 0 25px 0;
}
#page .common .adobe p {
	font-size: 90%;
	line-height: 120%;
}
#page .common .adobe .banner {
	margin: 0 20px 15px 0;
	float: left;
}

#page .common .youtube {
	width: 560px;
	margin: 0 auto;
}
#page .common .youtube iframe {
	width: 560px;
	height: 315px;
}
#page .common .youtube p {
	margin-top: 5px;
	padding-left: 1em;
	text-indent: -1em;
	line-height: 120%;
}

#page .common table {
	width:100%;
}

#page .common th.kubun_name {
	font-weight: normal;
	text-align: left;
	background-color: #fefdf8;
}

#page .common td {
	text-align: right;
}

#page .common td.biko {
	text-align: left;
}

#page .common .kettei {
	margin-left: 20px;
	float: right;
}

#page .common .author {
	margin: 0 0 20px 20px;
	display: block;
	float: right;
}

#page .common .photo {
	text-align: center;
	clear: both;
}
#page .common .photo img { margin: 0 5px; }

@media screen and (max-width: 620px) {
	#page .common .adobe .banner {
		margin: 0 0 5px 0;
		float: none;
	}
	#page .common .youtube { width: 100%; }
	#page .common .youtube iframe { width: 100%; }
}

@media screen and (max-width: 680px) {
	#page .common .photo img { margin: 0; }
}

@media screen and (max-width: 500px) {
	#page .common .youtube { 
		width: 260px;
		margin: 0 auto;
	}
	#page .common .youtube iframe { height: 146px; }
}

@media screen and (max-width: 480px) {
	#page .common .kettei {
		margin-left: 0;
		text-align: center;
		float: none;
	}
	#page .common .author {
		margin: 0 auto 20px auto;
		float: none;
	}
}


/*======================================================================*
 *  [ micro clearfix ] 
 *======================================================================*/

/* For modern browsers */
#page .common .adobe:before, #page .common .adobe:after {
	content:"";
	display:table;
}

#page .common .adobe:after { clear:both; }

/* For IE 6/7 (trigger hasLayout) */
#page .common .adobe { zoom:1; }

